CVE Vulnerabilities

CVE-2002-0668

Published: Jul 23, 2002 | Modified: Oct 10, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.5 HIGH
AV:N/AC:L/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

The web interface for Pingtel xpressa SIP-based voice-over-IP phone 1.2.5 through 1.2.7.4 allows authenticated users to modify the Call Forwarding settings and hijack calls.

Affected Software

Name Vendor Start Version End Version
Xpressa Pingtel 1.2.5 1.2.5
Xpressa Pingtel 1.2.7.4 1.2.7.4

References